@import url('style-blessed3.css?z=1518573227570');
@import url('style-blessed2.css?z=1518573227570');
@import url('style-blessed1.css?z=1518573227570');


.single-essay div.related-multimedia-wrap {
  background: #f3f3f8;
  padding: 1em;
  margin-top: 1em; }
  .single-essay div.related-multimedia-wrap strong {
    padding-bottom: 0.4em;
    display: inline-block; }
.single-essay .related-exhibition strong {
  padding-bottom: 0.4em;
  display: inline-block; }
.single-essay .related-multimedia {
  width: 100%;
  padding: 0.5em 0 0 0;
  display: inline-block; }
  .single-essay .related-multimedia .image-hero-bg, .single-essay .related-multimedia .search-page .search-results ul.search-results-cards li .missing-spacer, .search-page .search-results ul.search-results-cards li .single-essay .related-multimedia .missing-spacer {
    width: 85px;
    height: 85px;
    min-height: 85px;
    float: left;
    margin-right: 1em; }

.page-hero-image {
  position: relative;
  margin-bottom: 1.5em; }
  .page-hero-image img {
    width: 100%;
    height: auto; }

div.non-accordion-role {
  margin: 0 0 2em; }
  div.non-accordion-role h3 {
    font-size: 2em; }

div.accordion {
  clear: both;
  margin-bottom: 2em;
  border: 2px solid #eee;
  border-radius: 3px; }
  div.accordion > h3 {
    border-bottom: 2px solid #eee;
    padding: 1em;
    margin: 0;
    cursor: pointer; }
    div.accordion > h3:hover {
      background: #F2F2F7; }
    div.accordion > h3.ui-state-active {
      background: #F2F2F7; }
  div.accordion > div {
    padding: 1em;
    border-bottom: 2px solid #eee;
    margin: 0; }
    @media screen and (min-width: 768px) {
      div.accordion > div {
        padding: 1em 2em 2em; } }
  div.accordion .wpcf7 {
    padding-left: 0;
    border-left: 0; }

.donation-type-image {
  width: 100%;
  height: auto;
  margin: 1em 0; }

.donation-level {
  margin: 1em 0; }
  @media screen and (min-width: 768px) {
    .donation-level {
      float: left;
      width: 25%; } }

div.sponsor-group {
  margin: 2em 0; }
  div.sponsor-group ul {
    margin: 0;
    padding: 0;
    list-style: none; }
    div.sponsor-group ul li {
      display: inline-block;
      *zoom: 1;
      *display: inline;
      vertical-align: top; }
    div.sponsor-group ul.quarters li, div.sponsor-group ul.thirds li, div.sponsor-group ul.halves li {
      width: 49%; }
      div.sponsor-group ul.quarters li img, div.sponsor-group ul.thirds li img, div.sponsor-group ul.halves li img {
        max-width: 100%;
        height: auto; }
    @media screen and (min-width: 768px) {
      div.sponsor-group ul.quarters li {
        width: 25%; }
      div.sponsor-group ul.thirds li {
        width: 33%; }
      div.sponsor-group ul.halves li {
        width: 50%; } }
  div.sponsor-group.third {
    width: 33.333%;
    float: left; }

.sponsor-grid {
  margin: 3em 0; }
  .sponsor-grid::after {
    clear: both;
    content: "";
    display: table; }
  .sponsor-grid h2 {
    font-size: 1em;
    margin: 0 0 1em;
    padding: 1em 0 0.5em;
    border-top: 1px solid black;
    font-family: "swiss721light", 'fallBackArial', sans-serif;
    font-weight: 100;
    font-style: normal; }
  .sponsor-grid .sponsor-grid-section {
    padding-top: 0.25em;
    margin-bottom: 5em; }
    @media screen and (max-width: 767px) {
      .sponsor-grid .sponsor-grid-section {
        width: 100% !important; }
        .sponsor-grid .sponsor-grid-section .sponsor-grid-logo {
          width: 100% !important;
          margin-bottom: 1em; }
          .sponsor-grid .sponsor-grid-section .sponsor-grid-logo:last-child {
            margin-bottom: 0; } }
    @media screen and (min-width: 768px) {
      .sponsor-grid .sponsor-grid-section {
        float: left; }
        .sponsor-grid .sponsor-grid-section .sponsor-grid-logo {
          float: left; } }
    .sponsor-grid .sponsor-grid-section .sponsor-grid-logo {
      height: 100%; }
      .sponsor-grid .sponsor-grid-section .sponsor-grid-logo img {
        max-height: 100%;
        max-width: 100%;
        width: auto;
        height: auto;
        -ms-interpolation-mode: bicubic; }
  .sponsor-grid .sponsor-grid-text-sponsors {
    padding: 0;
    margin: 0;
    list-style: none; }
    .sponsor-grid .sponsor-grid-text-sponsors li {
      margin: 0; }

.media-above-content {
  padding-bottom: 2em;
  border-bottom: 3px solid #eee;
  margin-bottom: 3em; }

.media-releases-list:first-child .media-release-box:first-child {
  padding-top: 0; }
.media-releases-list .media-release-box {
  border-bottom: 3px solid #eee;
  padding: 3em 0;
  position: relative; }
  .media-releases-list .media-release-box:first-child {
    padding-top: 0; }
  .media-releases-list .media-release-box:last-child {
    border-bottom: 0; }
  @media screen and (min-width: 768px) {
    .media-releases-list .media-release-box .media-image {
      position: relative;
      float: left;
      width: 45%;
      margin-right: 5%; } }
  .media-releases-list .media-release-box .media-image img {
    width: 100%;
    height: auto; }
  .media-releases-list .media-release-box .media-image .fa {
    position: absolute;
    top: 0.5em;
    left: 0.5em;
    color: white; }
  @media screen and (min-width: 768px) {
    .media-releases-list .media-release-box .media-release-box-details {
      float: right;
      width: 50%; } }

ul.browse-by-year {
  padding: 0;
  list-style: none; }
  ul.browse-by-year li {
    display: inline-block;
    *zoom: 1;
    *display: inline;
    background: #e3e3e8;
    padding: 0.25em 0.5em;
    margin-right: 0.5em; }

.page-content ol.legal-page-toc li {
  margin-bottom: 0; }
.page-content ol.legal-page-list > li {
  margin-top: 2.5em; }

.basic-article {
  padding: 0;
  max-width: 40em;
  margin: 0em auto 2em;
  background: white;
  -webkit-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
  border-radius: 3px; }
  @media screen and (min-width: 768px) {
    .basic-article {
      margin: 2em auto; } }
  .basic-article > img.hero {
    width: 100%;
    height: auto; }
  .ie8 .basic-article {
    box-shadow: none; }
  .basic-article .imagelist-image {
    margin-bottom: 3em; }
    .basic-article .imagelist-image img {
      width: 100%;
      height: auto; }
  .basic-article .basic-article-inside {
    padding: 1em; }
    @media screen and (min-width: 768px) {
      .basic-article .basic-article-inside {
        padding: 3em; } }
    .basic-article .basic-article-inside header .basic-meta {
      color: #000; }
    .basic-article .basic-article-inside header .basic-meta + h1 {
      margin-top: 0; }
  .basic-article .basic-related-exhibitions {
    margin-top: 3em;
    padding-top: 1em;
    border-top: 1px solid #e3e3e3; }

dl.contact-us-dl dd {
  margin-left: 0;
  margin-bottom: 3em; }
@media screen and (min-width: 768px) {
  dl.contact-us-dl dt {
    float: left;
    clear: both;
    width: 25%;
    padding-right: 3%; }
  dl.contact-us-dl dd {
    float: right;
    margin-left: 0;
    width: 75%; }
    dl.contact-us-dl dd p:first-child {
      margin-top: 0; } }

.donors-page .donor-search-container {
  position: relative; }
  .donors-page .donor-search-container i {
    position: absolute;
    top: 0.55em;
    left: 0.55em; }
.donors-page input[type=search] {
  background: none;
  border: 3px solid #cecece;
  padding: 0.25em 0.5em 0.25em 1.75em;
  margin-bottom: 3em;
  width: 100%;
  box-sizing: border-box;
  max-width: 20em;
  font-family: "swiss721roman", 'fallBackArial', sans-serif;
  font-weight: normal;
  font-style: normal;
  -webkit-appearance: none;
  border-radius: 0; }
.donors-page .donor-section {
  clear: both;
  margin-bottom: 2em; }
  .donors-page .donor-section h1 {
    margin-right: 5%; }
.donors-page .donor-subsection h2 {
  margin: 0 0 0.75em; }
.donors-page .donor-subsection ul {
  margin-bottom: 2em; }
.donors-page .donor-names h3 {
  margin-bottom: 0; }
.donors-page .donor-names ul {
  list-style: none;
  padding: 0; }
  .donors-page .donor-names ul li {
    margin-bottom: 0; }

.featureArticle .errors {
  background: #c55c5c;
  color: white;
  padding: 1em;
  margin-bottom: 2em;
  max-width: 32.5em;
  margin: 0 auto; }

.featureArticle .smallprint {
  margin-top: 3em;
  font-size: 0.75em;
  max-width: 43em;
  margin: 3em auto; }

.button.members-button {
  margin-bottom: 0.25em;
  color: #000; }

#membershipForm,
#memberForm,
#giftForm,
#summary-payment,
#receiptPage {
  min-width: 520px;
  max-width: 39em;
  margin: 0 auto;
  border: 2px solid #eee;
  padding: 1em; }
  #membershipForm input[type=button],
  #memberForm input[type=button],
  #giftForm input[type=button],
  #summary-payment input[type=button],
  #receiptPage input[type=button] {
    background: white; }
    #membershipForm input[type=button].back,
    #memberForm input[type=button].back,
    #giftForm input[type=button].back,
    #summary-payment input[type=button].back,
    #receiptPage input[type=button].back {
      border-color: #aaa;
      color: #aaa; }
  #membershipForm .requiredField,
  #memberForm .requiredField,
  #giftForm .requiredField,
  #summary-payment .requiredField,
  #receiptPage .requiredField {
    color: red; }
  #membershipForm .pure-control-group,
  #memberForm .pure-control-group,
  #giftForm .pure-control-group,
  #summary-payment .pure-control-group,
  #receiptPage .pure-control-group {
    margin: 1.5em 0; }
  #membershipForm #membershipTable,
  #memberForm #membershipTable,
  #giftForm #membershipTable,
  #summary-payment #membershipTable,
  #receiptPage #membershipTable {
    text-align: left;
    margin: 2em 0;
    width: 100%;
    border-bottom: 2px solid #eee; }
    #membershipForm #membershipTable thead,
    #memberForm #membershipTable thead,
    #giftForm #membershipTable thead,
    #summary-payment #membershipTable thead,
    #receiptPage #membershipTable thead {
      color: #777;
      border-bottom: 2px solid black;
      text-align: left; }
      #membershipForm #membershipTable thead tr,
      #memberForm #membershipTable thead tr,
      #giftForm #membershipTable thead tr,
      #summary-payment #membershipTable thead tr,
      #receiptPage #membershipTable thead tr {
        text-align: left; }
      #membershipForm #membershipTable thead th,
      #memberForm #membershipTable thead th,
      #giftForm #membershipTable thead th,
      #summary-payment #membershipTable thead th,
      #receiptPage #membershipTable thead th {
        padding: 0.75em 0;
        text-align: left;
        text-align: inherit; }
    #membershipForm #membershipTable tr,
    #memberForm #membershipTable tr,
    #giftForm #membershipTable tr,
    #summary-payment #membershipTable tr,
    #receiptPage #membershipTable tr {
      border-bottom: 2px solid #eee; }
      #membershipForm #membershipTable tr th,
      #memberForm #membershipTable tr th,
      #giftForm #membershipTable tr th,
      #summary-payment #membershipTable tr th,
      #receiptPage #membershipTable tr th {
        max-width: 10em;
        text-align: inherit; }
      #membershipForm #membershipTable tr:last-child,
      #memberForm #membershipTable tr:last-child,
      #giftForm #membershipTable tr:last-child,
      #summary-payment #membershipTable tr:last-child,
      #receiptPage #membershipTable tr:last-child {
        border-bottom: 0; }
      #membershipForm #membershipTable tr td,
      #memberForm #membershipTable tr td,
      #giftForm #membershipTable tr td,
      #summary-payment #membershipTable tr td,
      #receiptPage #membershipTable tr td {
        padding: 0.75em 0;
        text-align: left; }
  #membershipForm .error,
  #memberForm .error,
  #giftForm .error,
  #summary-payment .error,
  #receiptPage .error {
    color: #c55c5c; }
  #membershipForm.tessitura-version,
  #memberForm.tessitura-version,
  #giftForm.tessitura-version,
  #summary-payment.tessitura-version,
  #receiptPage.tessitura-version {
    max-width: 100%;
    border: 0;
    margin: 0;
    padding: 0; }
    #membershipForm.tessitura-version label,
    #memberForm.tessitura-version label,
    #giftForm.tessitura-version label,
    #summary-payment.tessitura-version label,
    #receiptPage.tessitura-version label {
      font-size: 1em !important;
      color: black; }

/*
 *
 * Print media queries
 *
 * Boilerplate for print lifted from https://html5boilerplate.com
 *
 */
/* ==========================================================================
   Print styles Boilerplate.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */
@media print {
  *,
  *:before,
  *:after {
    background: transparent !important;
    box-shadow: none !important;
    text-shadow: none !important; }

    /*
	a,
    a:visited {
        text-decoration: underline;
    }*/
  /*
  a[href]:after {
      content: " (" attr(href) ")";
  }*/
  abbr[title]:after {
    content: " (" attr(title) ")"; }

  /*
   * Don't show links that are fragment identifiers,
   * or use the `javascript:` pseudo protocol
   */
  /*
  a[href^="#"]:after,
  a[href^="javascript:"]:after {
      content: "";
  }*/
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }

  /*
   * Printing Tables:
   * http://css-discuss.incutio.com/wiki/Printing_Tables
   */
  thead {
    display: table-header-group; }

  tr,
  img {
    page-break-inside: avoid; }

  img {
    max-width: 100% !important; }

  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3; }

  h2,
  h3 {
    page-break-after: avoid; }

    /*
	 *
	 * CUSTOM NGV PRINT STYLES
	 *
	 */
  body {
    font-size: 10pt; }

  header {
    display: none; }

  footer {
    display: none; }

  .button {
    display: none; }

  ul.social-share {
    display: none; }

  h1 {
    font-size: 1.3em; }

  h2 {
    font-size: 1.2em; }

  h3 {
    font-size: 1.1em; }

  .col-work-image {
    max-height: 500px; }

  .lightbox > img {
    max-height: 500px !important; }

  .open-zoom > img {
    max-height: 500px !important; }

  .collection-sidebar-dropdown {
    display: none; }

  .collection-info-dt, dl#info dt,
  dl.attachment-info dt,
  .artistBio dl dt,
  .work-information dt, .work-display #exploreDetail-info .hd {
    width: 20%;
    float: left;
    padding-right: 3%;
    margin-bottom: 0.75em;
    line-height: 1.3;
    clear: both;
    color: #a2a2a7; }

  .collection-info-dd, dl#info dd,
  dl.attachment-info dd,
  .artistBio dl dd,
  .work-information dd, .work-display #exploreDetail-info .bd {
    width: 80%;
    float: right;
    margin-left: 0;
    margin-bottom: 0.75em;
    line-height: 1.3; }
    .collection-info-dd p, dl#info dd p,
    dl.attachment-info dd p,
    .artistBio dl dd p,
    .work-information dd p, .work-display #exploreDetail-info .bd p {
      margin-top: 0; }
      .collection-info-dd p:last-child, dl#info dd p:last-child,
      dl.attachment-info dd p:last-child,
      .artistBio dl dd p:last-child,
      .work-information dd p:last-child, .work-display #exploreDetail-info .bd p:last-child {
        margin-bottom: 0; }

  .feature, .columnPanel ul.exploreListing li,
  .columnPanel > ul li,
  .works-page ul.exploreListing li,
  .works-page > ul li {
    width: 50%;
    float: left; }

  .feature > a[href]:after, .columnPanel ul.exploreListing li > a[href]:after,
  .columnPanel > ul li > a[href]:after,
  .works-page ul.exploreListing li > a[href]:after,
  .works-page > ul li > a[href]:after {
    content: " (" attr(href) ")"; }

  .work-image {
    display: none; }

  header.post-header {
    display: inherit; }

  nav {
    display: none; }

  iframe {
    display: none; } }